/* -----------------------------------------------------------
reset
----------------------------------------------------------- */

/*全体の設定*/
*{
　　　box-sizing: border-box;
　　　margin: 0;
　　　padding: 0;
　　　}
section{
　　　width: 90%;
　　　padding-top: 20px;
　　　padding-bottom: 40px;
　　　margin: 40px auto 0;
　　　border: 1px dashed #ccc;
　　　text-align: center;
}
h2{margin-bottom: 1em;}


/*dlタグの設定*/
.flex-container{
　　　display: flex;
　　　justify-content: space-around;
}
.flex-item{
　　　background: #b22222;
　　　color: #fff;
　　　padding: 1em;
　　　flex-basis: 30%;
}
.flex-item dt{
　　　margin-bottom: 10px;
　　　font-size: 1.2em;
　　　font-weight: bold;
}

* {
	margin: 0;
	padding: 0; }

html {
	overflow-y: scroll; }

div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, input, textarea, button, table, tr, th, td, article, aside, footer, header, hgroup, nav, section, a, span {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box; }

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0; }

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal; }

table {
	border-collapse: collapse;
	border-spacing: 0; }

q:before, q:after {
	content: ''; }

object,
embed {
	vertical-align: top; }

hr, legend {
	display: none;
	border: none; }

abbr, acronym, fieldset {
	border: 0; }

tr, th, td, caption {
	vertical-align: top;
	font-style: normal;
	font-weight: normal;
	text-align: left; }

ol, ul {
	list-style: none; }

h1, h2, h3, h4, h5, h6 {
	font-style: normal;
	font-weight: normal;
	font-size: 100%; }

img {
	border: 0;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom; }
/* CSSファイル: styles.css */
.container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.left-column, .main-column, .right-column {
    padding: 20px;
    background-color: #f0f0f0;
}

.left-column {
    width: 33%;
}

.main-column {
    width: 33%;
}

.right-column {
    width: 33%;
}

@media screen and (max-width: 600px){
    .main-column, .left-column,.right-column, .right{
    width: 100%;
    }
    }
body {
  font-family: "Open Sans", sans-serif;
  line-height: 1.25;
}

table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 650px;
  table-layout: fixed;
}

table tr {
  background-color: #e6f2f5;
  padding: .35em;
  border-bottom: 2px solid #fff;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 2px solid #fff;
}
table th {
  font-size: .85em;
}
table thead tr{
  background-color: #009fff;
  color:#fff;
}
table tbody th {
    background: #009fff;
    color: #fff;
    font-size: 0.85em;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
    text-align: right;
    color: #009fff;
    font-weight: bold;
}
.non{
  background:#fff
}
@media screen and (max-width: 600px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    background-color: #009fff;
    display: block;
    border-right: none;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  table td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
    color: #009fff;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table tbody th {
    color: #fff;
}
}
